<?xml version="1.0" encoding='utf-8' standalone='yes' ?>
<!--
v17.1		170506	PhD		Création
v25			190502	PhD		Adapation au nouveau 'type' objet & iconographie
-->

<div id='mod_type'>

	<form method='post' action="#$_SERVER['PHP_SELF']" >
		<input type="hidden" name="idcollection" value="#$idcollection" />	
		<input type="hidden" name="menu" value="#$menu" />
 		  
		<hr class='spacer' style='margin-bottom: 20px;' />
		<table border='1'>
			<tr> 
				<th colspan='2'>
					 #Tr ("Modification du type machine/document/logiciel… de cette fiche :",  
					 			'Modify the type hardware/document/software… of this record:')
				</th>
			</tr>
			<tr> 
				<td colspan='2'>
					<p> #Tr ("Bien noter que toutes les valeurs spécifiques à un type particulier d'objet
						(puissance, langue, support programme…) peuvent être définitivement perdues lors du changement de type…", 
						"Please note that all specific values (power, language, program file…)
						may be be definitively lost during type modification…")</p>
					<p> #Tr ("(à l'exception des changements simples machine-objet et document-iconographie).", 
						"(except for simple changes as hardware-object or document-iconography).")</p>
				</td>
			</tr>

			<tr Xselect="#$type=='machine'"  class='bold'> 
				<td> #$designation </td>
				<td> 	#Tr ('Fiche machine', 'Hardware record'); </td>
			</tr>  
			
			<tr Xselect="#$type!='machine'"> 
				<td style="text-align:right"> #Tr ("Transformer en fiche machine", 'Transform to hardware record') </td>
				<td> 	<input type='radio' name='ntype' value='machine' /> </td>
			</tr>  
			
			<tr Xselect="#$type=='document'" class='bold'> 
				<td> #$designation </td>
				<td> #Tr ('Fiche document', 'Document record'); </td>
			</tr>  
			
			<tr Xselect="#$type!='document'"> 
				<td style="text-align:right"> #Tr ("Transformer en fiche document", 'Transform to document record') </td>
				<td> 	<input type='radio' name='ntype' value='document' /> </td>
			</tr>  
			
			<tr Xselect="#$type=='logiciel'" class='bold'> 
				<td> #$designation </td>
				<td>  	#Tr ('Fiche logicielle', 'Software record'); </td>
			</tr>  
			
			<tr Xselect="#$type!='logiciel'"> 
				<td style="text-align:right"> #Tr ("Transformer en fiche logicielle", 'Transform to software record') </td>
				<td> 	<input type='radio' name='ntype' value='logiciel' /> </td>
			</tr>  

			<div Xselect="#@$dbase['type_objet']">
				<tr Xselect="#$type=='objet'" class='bold'> 
					<td> #$designation </td>
					<td>  	#Tr ('Fiche objet', 'Object record'); </td>
				</tr>  
			
				<tr Xselect="#$type!='objet'"> 
					<td style="text-align:right"> #Tr ("Transformer en fiche objet", 'Transform to object record') </td>
					<td> 	<input type='radio' name='ntype' value='objet' /> </td>
				</tr>
			</div>
			
			<div Xselect="#@$dbase['type_iconographie']">
				<tr Xselect="#$type=='iconographie'" class='bold'> 
					<td> #$designation </td>
					<td>  	#Tr ('Fiche iconographie', 'Iconography record'); </td>
				</tr>  
			
				<tr Xselect="#$type!='iconographie'"> 
					<td style="text-align:right"> #Tr ("Transformer en fiche iconographie", 'Transform to iconography record') </td>
					<td> 	<input type='radio' name='ntype' value='iconographie' /> </td>
				</tr>
			</div>
			
			<tr> 
				<td>
				</td>
				<td>
					<b> <input type='submit' value="#Tr('Exécuter', 'Execute')"/></b>
				</td>
			</tr>
		
		</table>
	
	</form>
			
	<hr class='spacer' style='margin-bottom:10px;' />

</div> 		<!-- id='mod_type' -->
